### Method

# WebKit2WebExtension DOMHTMLIFrameElement get_content_window

deprecated: 2.22

#### Declaration [src]

    WebKitDOMDOMWindow*
    webkit_dom_html_iframe_element_get_content_window (
      WebKitDOMHTMLIFrameElement* self
    )

#### Description

No description available.

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMHTMLIFrameElement:content-window`

#### Return value

Type: `WebKitDOMDOMWindow`

A `WebKitDOMDOMWindow`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.